import { request } from './request'

const baseUri = ''
const userRelation = '/wx/userRelation'

// 获取用户企业-h5
export function getUserMain(data) {
    return request({
        url: baseUri + userRelation + '/getUserMain',
        method: 'post',
        data: data
    })
}

// 获取用户企业-app
export function getAppUserMain(data) {
    return request({
        url: baseUri + userRelation + '/getUserMainApp',
        method: 'post',
        data: data
    })
}

// 获取所有企业
export function getBizMainList(data) {
    return request({
        url: baseUri + userRelation + '/getBizMainList',
        method: 'post',
        data: data
    })
}
